/*     189715 : BLANK 컨텐츠      */
.blank__189715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__189715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__189715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__189715__ {height:60px}
}

/*     189725 : 타이틀 텍스트      */
.title__189725__ {font-size:0}
.title__189725__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-7ExtraBold';word-break:keep-all;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__189725__ p:before {content:'';position:absolute;background:#17347c;font-size:0}

.title__189725__.style_top p {padding-top:10px}
.title__189725__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__189725__.style_right p {padding-right:14px}
.title__189725__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__189725__.style_bottom p {padding-bottom:20px}
.title__189725__.style_bottom p:before {bottom:0;left:0;width:28px;height:6px}

.title__189725__.style_left p {padding-left:30px}
.title__189725__.style_left p:before {top:16%;left:0;width:8px;height:28px}

.title__189725__.style_circle1 p {padding-left:18px}
.title__189725__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:20px;margin:auto;border-radius:50%;
}

.title__189725__.style_circle2 p {padding-left:18px}
.title__189725__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #17347c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__189725__ p {font-size:52px}
	.title__189725__.style_top p:before {width:52px}
	.title__189725__.style_right p:before {height:52px}
	.title__189725__.style_bottom p:before {width:52px}
	.title__189725__.style_left p:before {height:52px}
}

/*     189735 : BLANK 컨텐츠      */
.blank__189735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__189735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__189735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__189735__ {height:30px}
}

/*     189745 : 장문 텍스트      */
.textarea__189745__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:22px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__189745__ p {font-size:22px}
}

/*     189755 : BLANK 컨텐츠      */
.blank__189755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__189755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__189755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__189755__ {height:30px}
}

/*     180135 : 이미지      */
.img__180135__ {max-width:100%}
.img__180135__ * {box-sizing:border-box}
.img__180135__ a {display:block;vertical-align:top}
.img__180135__ img {width:px;vertical-align:top}

/*     189775 : BLANK 컨텐츠      */
.blank__189775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__189775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__189775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__189775__ {height:80px}
}

/*     180155 : BLANK 컨텐츠      */
.blank__180155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__180155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__180155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__180155__ {height:80px}
}

/*     180165 : 타이틀 텍스트      */
.title__180165__ {font-size:0}
.title__180165__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-5Medium';word-break:keep-all;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__180165__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__180165__.style_top p {padding-top:10px}
.title__180165__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__180165__.style_right p {padding-right:14px}
.title__180165__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__180165__.style_bottom p {padding-bottom:12px}
.title__180165__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__180165__.style_left p {padding-left:14px}
.title__180165__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__180165__.style_circle1 p {padding-left:18px}
.title__180165__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__180165__.style_circle2 p {padding-left:18px}
.title__180165__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__180165__ p {font-size:24px}
	.title__180165__.style_top p:before {width:24px}
	.title__180165__.style_right p:before {height:24px}
	.title__180165__.style_bottom p:before {width:24px}
	.title__180165__.style_left p:before {height:24px}
}

/*     180175 : 타이틀 텍스트      */
.title__180175__ {font-size:0}
.title__180175__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-7ExtraBold';word-break:keep-all;
	font-size:28px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__180175__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__180175__.style_top p {padding-top:10px}
.title__180175__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__180175__.style_right p {padding-right:14px}
.title__180175__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__180175__.style_bottom p {padding-bottom:12px}
.title__180175__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__180175__.style_left p {padding-left:14px}
.title__180175__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__180175__.style_circle1 p {padding-left:18px}
.title__180175__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__180175__.style_circle2 p {padding-left:18px}
.title__180175__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__180175__ p {font-size:52px}
	.title__180175__.style_top p:before {width:52px}
	.title__180175__.style_right p:before {height:52px}
	.title__180175__.style_bottom p:before {width:52px}
	.title__180175__.style_left p:before {height:52px}
}

/*     180185 : BLANK 컨텐츠      */
.blank__180185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__180185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__180185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__180185__ {height:30px}
}

/*     180195 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__180195__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__180195__ ul li {display:table;margin-top:5px;font-size:18px;font-family: 'S-CoreDream-4Regular';line-height:1.7em;word-break:keep-all;}
.text_list__180195__ ul li:first-child {margin-top:0}
.text_list__180195__ ul li span {
	display:table-cell;padding-right:10px;word-break:keep-all;
	font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_list__180195__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__180195__ ul li p {
	display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle;word-break:keep-all;
}

.text_list__180195__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__180195__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__180195__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__180195__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__180195__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__180195__ ul li {font-size:20px}
}

/*     180205 : BLANK 컨텐츠      */
.blank__180205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__180205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__180205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__180205__ {height:80px}
}

/*     189795 : BLANK 컨텐츠      */
.blank__189795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__189795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__189795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__189795__ {height:60px}
}

/*     189805 : 타이틀 텍스트      */
.title__189805__ {font-size:0}
.title__189805__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-7ExtraBold';word-break:keep-all;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__189805__ p:before {content:'';position:absolute;background:#17347c;font-size:0}

.title__189805__.style_top p {padding-top:10px}
.title__189805__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__189805__.style_right p {padding-right:14px}
.title__189805__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__189805__.style_bottom p {padding-bottom:20px}
.title__189805__.style_bottom p:before {bottom:0;left:0;width:28px;height:6px}

.title__189805__.style_left p {padding-left:30px}
.title__189805__.style_left p:before {top:16%;left:0;width:8px;height:28px}

.title__189805__.style_circle1 p {padding-left:18px}
.title__189805__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:20px;margin:auto;border-radius:50%;
}

.title__189805__.style_circle2 p {padding-left:18px}
.title__189805__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #17347c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__189805__ p {font-size:52px}
	.title__189805__.style_top p:before {width:52px}
	.title__189805__.style_right p:before {height:52px}
	.title__189805__.style_bottom p:before {width:52px}
	.title__189805__.style_left p:before {height:52px}
}

/*     189815 : BLANK 컨텐츠      */
.blank__189815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__189815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__189815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__189815__ {height:30px}
}

/*     189825 : 장문 텍스트      */
.textarea__189825__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:22px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__189825__ p {font-size:22px}
}

/*     189835 : BLANK 컨텐츠      */
.blank__189835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__189835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__189835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__189835__ {height:30px}
}

/*     180255 : 이미지      */
.img__180255__ {max-width:100%}
.img__180255__ * {box-sizing:border-box}
.img__180255__ a {display:block;vertical-align:top}
.img__180255__ img {width:px;vertical-align:top}

/*     189855 : BLANK 컨텐츠      */
.blank__189855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__189855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__189855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__189855__ {height:80px}
}

/*     180275 : BLANK 컨텐츠      */
.blank__180275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__180275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__180275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__180275__ {height:120px}
}

/*     180285 : 타이틀 텍스트      */
.title__180285__ {font-size:0}
.title__180285__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-5Medium';word-break:keep-all;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__180285__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__180285__.style_top p {padding-top:10px}
.title__180285__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__180285__.style_right p {padding-right:14px}
.title__180285__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__180285__.style_bottom p {padding-bottom:12px}
.title__180285__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__180285__.style_left p {padding-left:14px}
.title__180285__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__180285__.style_circle1 p {padding-left:18px}
.title__180285__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__180285__.style_circle2 p {padding-left:18px}
.title__180285__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__180285__ p {font-size:24px}
	.title__180285__.style_top p:before {width:24px}
	.title__180285__.style_right p:before {height:24px}
	.title__180285__.style_bottom p:before {width:24px}
	.title__180285__.style_left p:before {height:24px}
}

/*     180295 : 타이틀 텍스트      */
.title__180295__ {font-size:0}
.title__180295__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-7ExtraBold';word-break:keep-all;
	font-size:28px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__180295__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__180295__.style_top p {padding-top:10px}
.title__180295__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__180295__.style_right p {padding-right:14px}
.title__180295__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__180295__.style_bottom p {padding-bottom:12px}
.title__180295__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__180295__.style_left p {padding-left:14px}
.title__180295__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__180295__.style_circle1 p {padding-left:18px}
.title__180295__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__180295__.style_circle2 p {padding-left:18px}
.title__180295__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__180295__ p {font-size:52px}
	.title__180295__.style_top p:before {width:52px}
	.title__180295__.style_right p:before {height:52px}
	.title__180295__.style_bottom p:before {width:52px}
	.title__180295__.style_left p:before {height:52px}
}

/*     180305 : BLANK 컨텐츠      */
.blank__180305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__180305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__180305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__180305__ {height:30px}
}

/*     180315 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__180315__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__180315__ ul li {display:table;margin-top:5px;font-size:18px;font-family: 'S-CoreDream-4Regular';line-height:1.7em;word-break:keep-all;}
.text_list__180315__ ul li:first-child {margin-top:0}
.text_list__180315__ ul li span {
	display:table-cell;padding-right:10px;word-break:keep-all;
	font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_list__180315__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__180315__ ul li p {
	display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle;word-break:keep-all;
}

.text_list__180315__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__180315__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__180315__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__180315__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__180315__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__180315__ ul li {font-size:20px}
}

/*     180325 : BLANK 컨텐츠      */
.blank__180325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__180325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__180325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__180325__ {height:120px}
}

/*     189875 : BLANK 컨텐츠      */
.blank__189875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__189875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__189875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__189875__ {height:80px}
}

/*     198775 : 타이틀 텍스트      */
.title__198775__ {font-size:0}
.title__198775__ p {
	display:inline-block;position:relative;margin:0;padding:0;word-break:keep-all;
	font-size:20px;font-weight:bold;color:#999999;letter-spacing:.7em;line-height:1.4em;
}
.title__198775__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__198775__.style_top p {padding-top:10px}
.title__198775__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__198775__.style_right p {padding-right:14px}
.title__198775__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__198775__.style_bottom p {padding-bottom:12px}
.title__198775__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__198775__.style_left p {padding-left:14px}
.title__198775__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__198775__.style_circle1 p {padding-left:18px}
.title__198775__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__198775__.style_circle2 p {padding-left:18px}
.title__198775__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}
@media all and (max-width:767px){
.title__198775__ p {letter-spacing:-.05em;}
}
@media all and (min-width:1024px){
	.title__198775__ p {font-size:24px}
	.title__198775__.style_top p:before {width:24px}
	.title__198775__.style_right p:before {height:24px}
	.title__198775__.style_bottom p:before {width:24px}
	.title__198775__.style_left p:before {height:24px}
}

/*     189895 : BLANK 컨텐츠      */
.blank__189895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__189895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__189895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__189895__ {height:10px}
}

/*     189905 : 타이틀 텍스트      */
.title__189905__ {font-size:0}
.title__189905__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-7ExtraBold';word-break:keep-all;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__189905__ p:before {content:'';position:absolute;background:#17347c;font-size:0}
.title__189905__ p b {color:#17347c}

.title__189905__.style_top p {padding-top:10px}
.title__189905__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__189905__.style_right p {padding-right:14px}
.title__189905__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__189905__.style_bottom p {padding-bottom:20px}
.title__189905__.style_bottom p:before {bottom:0;left:0;width:28px;height:6px}

.title__189905__.style_left p {padding-left:30px}
.title__189905__.style_left p:before {top:16%;left:0;width:8px;height:28px}

.title__189905__.style_circle1 p {padding-left:18px}
.title__189905__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:20px;margin:auto;border-radius:50%;
}

.title__189905__.style_circle2 p {padding-left:18px}
.title__189905__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #17347c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__189905__ p {font-size:52px}
	.title__189905__.style_top p:before {width:52px}
	.title__189905__.style_right p:before {height:52px}
	.title__189905__.style_bottom p:before {width:52px}
	.title__189905__.style_left p:before {height:52px}
}

/*     189915 : BLANK 컨텐츠      */
.blank__189915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__189915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__189915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__189915__ {height:30px}
}

/*     189925 : 이미지      */
.img__189925__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__189925__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__189925__ * {box-sizing:border-box}
.img__189925__ .figure {display:block;overflow:hidden}
.img__189925__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__189925__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__189925__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__189925__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__189925__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__189925__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__189925__:hover:before {content:'';opacity:.3}
.img__189925__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__189925__ .caption .caption_inner {padding:20px}
	.img__189925__ .caption .cap_text1 {font-size:20px}
	.img__189925__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__189925__ .caption .caption_inner {padding:30px}
	.img__189925__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__189925__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__189925__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__189925__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__189925__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     189935 : 이미지      */
.img__189935__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__189935__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__189935__ * {box-sizing:border-box}
.img__189935__ .figure {display:block;overflow:hidden}
.img__189935__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__189935__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__189935__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__189935__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__189935__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__189935__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__189935__:hover:before {content:'';opacity:.3}
.img__189935__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__189935__ .caption .caption_inner {padding:20px}
	.img__189935__ .caption .cap_text1 {font-size:20px}
	.img__189935__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__189935__ .caption .caption_inner {padding:30px}
	.img__189935__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__189935__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__189935__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__189935__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__189935__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     189945 : 이미지      */
.img__189945__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__189945__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__189945__ * {box-sizing:border-box}
.img__189945__ .figure {display:block;overflow:hidden}
.img__189945__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__189945__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__189945__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__189945__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__189945__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__189945__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__189945__:hover:before {content:'';opacity:.3}
.img__189945__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__189945__ .caption .caption_inner {padding:20px}
	.img__189945__ .caption .cap_text1 {font-size:20px}
	.img__189945__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__189945__ .caption .caption_inner {padding:30px}
	.img__189945__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__189945__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__189945__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__189945__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__189945__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     189955 : 이미지      */
.img__189955__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__189955__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__189955__ * {box-sizing:border-box}
.img__189955__ .figure {display:block;overflow:hidden}
.img__189955__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__189955__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__189955__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__189955__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__189955__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__189955__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__189955__:hover:before {content:'';opacity:.3}
.img__189955__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__189955__ .caption .caption_inner {padding:20px}
	.img__189955__ .caption .cap_text1 {font-size:20px}
	.img__189955__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__189955__ .caption .caption_inner {padding:30px}
	.img__189955__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__189955__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__189955__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__189955__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__189955__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     189865 : BLANK 컨텐츠      */
.blank__189865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__189865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__189865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__189865__ {height:80px}
}

